# scripts/straw-local fakes this module for uninstalled execution
BIN_DIR = "@BINDIR@"
DATA_DIR = "@DATADIR@"
LIB_DIR = "@LIBDIR@"
VERSION = "@VERSION@"
PACKAGE = "@PACKAGE@"
PYTHONDIR = "@PYTHONDIR@"
STRAW_HOME = "@STRAW_HOME@"
STRAW_DATA_DIR = "@DATADIR@/@PACKAGE@"
